/* Notification notifier default message */
"At {TestLastEventTime} on {TestLastEventDate}." = "At {TestLastEventTime} on {TestLastEventDate}.";

/* Notification notifier default title */
"{TestName} {TestStatusPhrase}" = "{TestName} {TestStatusPhrase}";

